class User {
  int? status;
  Data? data;

  User({
    this.status,
    this.data,
  });

  User.fromJson(Map<String, dynamic> json) {
    status = json['status'];
    data = json['data'] != null ? Data.fromJson(json['data']) : null;
  }
}

class Data {
  String? username;
  String? firstname;
  String? lastname;

  Data({
    this.username,
    this.firstname,
    this.lastname,
  });

  Data.fromJson(Map<String, dynamic> json) {
    username = json['username'];
    firstname = json['firstname'];
    lastname = json['lastname'];
  }
}
